Discussion:
Keine gültige Java-VM zum Laden gefunden
(zu alt für eine Antwort)
Gafner Bruno
2005-01-06 11:37:05 UTC
InterBase 7.5 kann nicht deinstalliert werden. Meldung "Keine gültige Java-VM
zum Laden gefunden...". Welches ist die gültige Java-VM und wo lässt sich
diese herunterladen?
Danke für die Hilfe.
Hermann
2005-01-06 11:55:11 UTC
Post by Gafner Bruno
Welches ist die gültige Java-VM und wo
lässt sich diese herunterladen?
http://java.com/de/

Gruß

Hermann
Gafner Bruno
2005-01-06 13:59:04 UTC
Funktioniert! Besten Dankf für Deine Hilfe

Gruss Bruno
Post by Hermann
Post by Gafner Bruno
Welches ist die gültige Java-VM und wo
lässt sich diese herunterladen?
http://java.com/de/
Gruß
Hermann
Beate Goebel
2005-01-06 16:10:50 UTC
Post by Gafner Bruno
InterBase 7.5 kann nicht deinstalliert werden. Meldung "Keine gültige
Java-VM zum Laden gefunden...". Welches ist die gültige Java-VM und wo
lässt sich diese herunterladen?
http://www.java.com Version 1.5 oder auf einer CD einer Computerzeitung
Deiner Wahl.

Beate
--
"Man kann sich darauf verlassen, dass die Amerikaner die richtige
Lösung finden werden, nachdem sie alle anderen probiert haben." [Churchill]